---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-cloudinit-vm-oci
name: alpine-3.21.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:57:23.337770'
uploaded: '2025-01-07T04:59:49.666304'
signed: '2025-01-07T05:00:02.128983'
released: '2025-01-07T05:00:28.775962'
artifacts:
metadata_updated: '2025-01-07T05:00:28.776700'
